@charset "utf-8";
/* CSS Document */


/*----------------
common
-----------------*/
:root {
	--base-color: #000000;
    --main-color: #b00002;
	--bg-color:   #f5f5f7;
    --font-en:   "Inter", sans-serif;
}

body {
    color: var(--base-color);
	position: relative;
	font-size: 18px;
	font-family: 'Noto Sans JP', sans-serif;
	padding-top: 70px;
}
input,
select,
textarea,
radio,
checkbox,
button {
	font-family: 'Noto Sans JP', sans-serif;
}

.sp {
    display: none !important;
}
.shadow {
    box-shadow: 2px 2px 5px 2px #ccc;
}

.cmn-nav {
	
}
.cmn-nav__list {
	display: flex;
}
.cmn-nav__list >li {
	width: 270px;
	margin-left: 20px;
}
.cmn-nav__list >li:first-child {
	margin-left: 0;
}
.cmn-nav__list >li a {
    color: #fff;
    font-size: 16px;
    font-weight: 500;
    display: block;
    padding: 5px;
    border-radius: 10000px;
    background: var(--main-color);
    text-align: center;
}
.cmn-nav__list >li a span {
    display: inline-block;
    background: #fff;
    color: var(--base-color);
    font-size: 80%;
    padding: 3px 5px;
    line-height: 1;
    vertical-align: 1px;
    margin-right: 10px;
}

/* header */
#gb-header {
    width: 100%;
	background: var(--bg-color);
	position: fixed;
	top: 0;
	left: 0;
	z-index: 100;
}
.header-in {
	display: flex;
	align-items: center;
	position: relative;
	height: 70px;
	margin: 0 20px;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.site-title {
	width: 244px;
	line-height: 1;
}
.site-title img {
    vertical-align: middle;
}
#main-nav {
    margin-left: auto;
}


/* fv */
#main-fv {
    padding: 50px 0;
	overflow: hidden;
}
.fv-logo {
    text-align: center;
	margin-bottom: 50px;
}
.fv-slide .swiper-container {
	padding-bottom: 10px;
}
.fv-slide .swiper-slide {
    padding: 0 20px;
	opacity: 0.5;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.fv-slide .swiper-slide img {
	transform: scale(0.7);
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.fv-slide .swiper-slide-active {
	opacity: 1;
}
.fv-slide .swiper-slide-active img {
	transform: scale(1);
}
.fv-slide .swiper-button-next,
.fv-slide .swiper-button-prev {
    top: 60%;
}
.fv-slide .swiper-button-next {
    right: 30%;
}
.fv-slide .swiper-button-prev {
    left: 30%;
}
.fv-slide .swiper-button-next:after,
.fv-slide .swiper-button-prev:after {
    font-size: 30px;
    color: #666;
}
.fv-slide .swiper-pagination {
    width: 100%;
    left: 0;
	bottom: -30px;
}
.fv-slide .swiper-pagination-bullet {
    width: 14px;
    height: 14px;
    margin: 0 5px;
    background: #eee;
    opacity: 1;
}
.fv-slide .swiper-pagination-bullet-active {
	background: var(--base-color);
}

/* contents 共通 */
.contents {
    padding: 50px 0;
    position: relative;
	z-index: 1;
	overflow: hidden;
}
.inner {
    max-width: 1240px;
    margin: auto;
	padding: 0 20px;
    position: relative;
}
.bg {
	position: absolute;
	z-index: -1;
}


/* feature */
.feature-title {
    text-align: center;
	margin-bottom: 50px;
}
.feature__list {
    display: flex;
    flex-wrap: wrap;
}
.feature__list >li {
    width: 32%;
    margin: 0 0 50px 2%;
}
.feature__list >li:nth-child(3n+1) {
    margin-left: 0;
}
.feature__list >li a {
    display: block;
    color: var(--base-color);
}
.feature__list .thumb {
    overflow: hidden;
	margin-bottom: 10px;
}
.feature__list .thumb img {
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.feature__list .title {
    font-size: 16px;
}
.feature__list .desc {
    font-size: 13px;
    line-height: 1.6;
    margin-top: 10px;
}
.feature__list >li a:hover .thumb img {
	transform: scale(1.1);
}
#feature .bg1 {
    max-width: 284px;
    width: 20%;
	left: -50px;
	top: 50%;
}
#feature .bg2 {
    max-width: 284px;
    width: 20%;
    right: -50px;
    top: 7%;
}
#feature .bg3 {
    max-width: 284px;
    width: 20%;
	right: -50px;
	top: 80%;
}

.to-samplepdf {
    text-align: center;
    margin: 20px auto 50px;
}
.to-samplepdf a {
    color: var(--base-color);
    display: inline-block;
    max-width: 400px;
    width: 100%;
    padding: 15px;
    border: solid 2px var(--base-color);
    border-radius: 1000px;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.to-samplepdf a:hover {
	color: #fff;
	background: var(--base-color);
}

/* store */
#store {
	background: var(--bg-color);
}
.store__list {
    display: flex;
    justify-content: center;
}
.store__list >li {
    width: 32%;
    text-align: center;
}
.store__list a {
	color: var(--base-color);
	display: block;
}
.store__list .img {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 20px;
}
.store__list .img img {
    max-height: 300px;
}
.store__list .title {
    font-size: 16px;
    letter-spacing: 1px;
}
.store__list .title span {
    font-size: 120%;
    font-weight: 500;
}
.store__list .store-title {
    color: #fff;
    display: inline-block;
    padding: 7px 30px 9px;
    border-radius: 10000px;
    background: var(--main-color);
    line-height: 1;
    margin-top: 5px;
}
.store__list .price {
    margin-top: 5px;
    font-weight: 500;
}
.store__list .price span {
	font-size: 80%;
}


/* about */
#about h2 {
	text-align: center;
	margin-bottom: 30px;
	font-size: 18px;
}
#about h2 img {
    width: 150px;
    margin-right: 5px;
}
.about-text {
    font-size: 16px;
    line-height: 2.2;
    letter-spacing: 1px;
    margin-bottom: 20px;
    text-align: center;
}
.about-caution {
    font-size: 14px;
    border: solid 2px;
    border-radius: 5px;
    text-align: center;
    padding: 30px;
    max-width: 800px;
    margin: 50px auto 0;
	background: #fff;
}
.about-caution h3 {
    font-size: 16px;
    margin-bottom: 20px;
}
.about-caution p{
	line-height: 2;
}
#about .bg1 {
    max-width: 284px;
    width: 20%;
	left: 0;
	top: 30%;
}
#about .bg2 {
    max-width: 284px;
    width: 20%;
    left: 18%;
    top: -15%;
}
#about .bg3 {
    max-width: 284px;
    width: 20%;
	right: 0;
	bottom: 20%;
}

/* footer */
#gb-footer {
    font-size: 12px;
    background: var(--bg-color);
    text-align: center;
    padding: 50px;
}
.footer-nav__list {
    justify-content: center;
	margin: 30px 0;
}


/* backtotop */
#backtotop {
	width: 60px;
    height: 60px;
    color: #fff;
    background: var(--base-color);
    cursor:pointer;
	visibility: hidden;
	opacity: 0;
    border-radius: 100px;
    border: solid 2px;
	position:fixed;
	right: 10px;
	bottom: 30px;
	z-index: 10;
   -webkit-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
#backtotop.show {
	visibility: visible;
	opacity: 1;
	bottom: 50px;
}
#backtotop:hover {
    background: var(--main-color);
}
#backtotop:after {
    content: '';
    display: block;
    width: 20px;
    height: 20px;
    border-top: solid 2px;
    border-right: solid 2px;
    transform: rotate(-45deg);
    position: absolute;
    top: 22px;
    left: calc(50% - 11px);
}





@media (max-width: 815px) {

	body {
		font-size: 14px;
		padding-top: 80px;
	}
	
	.pc {
		display: none !important;
	}
	.sp {
		display: block !important;
	}

	.header-in {
		display: block;
		height: 80px;
		margin: 10px 10px 0;
	}
	.site-title {
		width: 200px;
		margin: 0 auto 10px;
	}
	.cmn-nav__list {
		justify-content: center;
	}
	.cmn-nav__list >li {
		width: 49%;
		margin-left: 2%;
	}
	.cmn-nav__list >li:first-child {
		margin-left: 0;
	}
	.cmn-nav__list >li a {
		font-size: 11px;
		padding: 5px 0;
		white-space: nowrap;
	}
	
	.fv-logo {
		margin-bottom: 30px;
	}
	.fv-logo img {
		width: 250px;
	}
	.fv-slide .swiper-button-prev {
		left: 20px;
	}
	.fv-slide .swiper-button-next {
		right: 20px;
	}

	#feature {
		padding-top: 20px;
	}
	.feature-title img {
		width: 250px;
	}
	.feature__list {
		display: block;
	}
	.feature__list >li {
		width: 100%;
		margin: 0 0 30px;
	}
	.feature__list .title {
		font-size: 14px;
	}
	.feature__list .desc {
		font-size: 12px;
	}
	#feature .bg1 {
		left: 0;
	}
	#feature .bg2 {
		right: 0;
	}
	#feature .bg3 {
		right: 0;
	}
	.store__list {
		display: block;
	}
	.store__list >li{
		width: 100%;
		margin: 0 0 30px;
	}

	.about-text {
		font-size: 13px;
	}
	.about-caution {
		font-size: 12px;
		padding: 30px 10px;
	}
	.about-caution h3 {
		font-size: 13px;
	}
#about .bg2 {
    top: -5%;
}

	#gb-footer {
		padding: 30px 0;
	}
	.ft-logo img {
		width: 200px;
	}
	.footer-nav__list {
		margin: 20px 0;
		display: block;
	}
    .footer-nav__list >li {
        width: 80%;
        margin: 10px auto !important;
    }

}


